$kind: http-request
url: "{{taltalive}}signup"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: first_name
      value: Migisa
    - type: text
      key: last_name
      value: Ava
    - type: text
      key: other_name
      value: Platin
    - type: text
      key: display_name
      value: bucky
    - type: text
      key: phone
      value: "0773860814"
    - type: text
      key: gender
      value: female
      description: male,female
    - type: text
      key: password
      value: platin65
    - type: text
      key: password_confirmation
      value: platin65
    - type: text
      key: marital_status
      value: single
      description: >
        'single', 'married', 'divorced', 'widowed' - May only be picked for
        employees not customers
    - type: text
      key: country_id
      value: 93e572a4-1c5b-4780-b7f0-21f34b96f907
    - type: text
      key: role
      value: creator
      description: creator,viewer,admin
    - type: text
      key: date_of_birth
      value: 2000-01-01
      description: nullable
    - type: file
      key: avatar
      src: /C:/Users/user/Downloads/Gold and White Modern Simple New Year 2026
        Banner.png
    - type: text
      key: email
      value: avamigisa@gmail.com
    - type: text
      key: device_token
      value: owe939034903980430934
    - type: text
      key: account_type
      value: User
      description: Dont't show on interface default as User for the app and Employee
        for admin
auth:
  type: noauth
order: 1000
